Home | All Classes | Grouped Classes | Index | Search

# CL_IRCConnection::send_list

Send list of channels.

    	void send_list(
    		const std::string& channel = "", const std::string& server = "");

    	void send_list(
    		const std::list<std::string>& channels, const std::string& server = "");

Parameters:

channel
  Channel name substring to match.
server
  Server to limit results from.

See also:

CL_IRCConnection

Questions or comments, write to the ClanLib mailing list.